Wordpress Advanced Custom Fields Plugin 'acf_abspath' Parameter Remote File Include Vulnerability

Attackers can use a browser to exploit this issue.

The following metasploit exploit code is available:


 

Privacy Statement
Copyright 2010, SecurityFocus